body {background: white;  color: black;  font-size: large}
h1   {border: solid;  text-align: center}
h2   {background: pink;  text-indent: 2em}
h3   {background: aqua;  text-indent: 2em}
h4   {background: lime;  text-indent: 2em}

caption {background: pink}
th      {vertical-align: top;  background: white}
td      {vertical-align: top}

div  {margin: 1mm;  border: solid thin;  padding: 1mm}
pre  {font-size: large}

.id  {font-style: italic}
